{ pkgs, ...}:

{
  stylix = {
    enable = true;
    #base16Scheme = "${pkgs.base16-schemes}/share/themes/tokyo-night-moon.yaml";
    base16Scheme = "${pkgs.base16-schemes}/share/themes/da-one-paper.yaml";
  };

}
